.main-login {
  background-color: #0b20de;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.main-box {
  background-color: #f5f5f5;
  border-radius: 1rem;
  box-shadow: 5px 5px 3px #eb8d22;
  width: 40%;
  height: 65%;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}

.login-title {
  margin-top: 5rem;
  color: #673ab7;
  font-size: 2rem;
  font-weight: normal;
}

.input-form {
  display: flex;
  flex-direction: column;
  width: 50%;
}

.login-button {
  background-color: #673ab7;
  box-shadow: 1px 1px 2px orange;
  border-radius: 1rem;
  width: 50%;
  height: 40px;
}

.login-button:hover{
  background-color: #0b20de;
  box-shadow: 5px 5px 5px #673ab7;
}

.exit-button {
  cursor: pointer;
  margin-bottom: 2rem;
  border: 0;
  background-color: #f5f5f5;
}
@media only screen and (max-width: 425px) {
  .main-box {
    width: 70%;
  }
  .input-form {
    width: 80%;
  }
}
